[<text>
<title>metal box issues 60 mln stg convertible bonds</title>
<dateline>    london, march 13 - </dateline>metal box plc &lt;mbxl.l&gt; is issuing 60 mln
stg of convertible eurobonds due april 28, 2002 with an
indicated coupon of 5-3/4 pct to six pct and priced at par,
swiss bank corp international ltd said as lead manager. the
conversion premium will be five to 10 pct and the price will be
fixed on or before march 18.
    the bonds will be callable at 106 after five months and
until april 28, 1988 and thereafter at prices declining by one
pct per annum until 1993 but only if the share price is 130 pct
of the conversion price. the bonds will be listed in london and
will be issued in denominations of 1,000 stg.
    fees for the issue total 2-1/2 pct, comprising 1-1/2 pct
for selling and 1/2 pct each for management and underwriting.
there is a 1/4 pct praecipuum. pay date is april 28.
 reuter
</text>]